[Exterior]
0 = cars\3131.ANIMATED

[Car0]
Length = 23.5

[Exterior]
1 = cars\1131.ANIMATED

[Car1]
Length = 23

[Exterior]
2 = cars\2131.ANIMATED

[Car2]
Length = 23

[Exterior]
3 = cars\2132.ANIMATED

[Car3]
Length = 23

[Exterior]
4 = cars\1132.ANIMATED

[Car4]
Length = 23

[Exterior]
5 = cars\3132.ANIMATED

[Car5]
Length = 23.5

